Subject: Fw: [Geneve9640] Tim's email account

From: "Dan" <[email-masked]>
Date: Fri, 24 Sep 2010 14:50:44 -0400

on behalf of
----- Original Message ----- 
From: TLK_Insane_Multitasker 
To: [email-masked] 
Sent: Friday, September 24, 2010 2:40 PM
Subject: [Geneve9640] Tim's email account

Microsoft has blocked my hotmail email account ([email-masked]) with some nonsense about Service violation. For an account that receives nearly no spam after 12 years, and is used only for TI related communication, I find their claim hard to believe. 

Unfortunately, the "customer service" people have little to no comprehension skills. I am hunting down emails that might help them help me prove the account is mine but I don't have much hope. Oh, did I mention my email client appears to have stopped replicating full messages some time ago. 

Bill, I believe you are on both TI list servers. Would you mind cross-posting this message to them on my behalf? 

Tim